{
	"format_version": 2,
	"header": {
		"name": "§6Pumpkin Spice",
		"description": "Devolped by §6BigManIsak",
		"uuid": "a8bc0f46-28a1-46c0-a594-c2871f724913",
		"version": [
			1,
			0,
			2
		],
		"min_engine_version": [
			1,
			21,
			110
		]
	},
	"modules": [
		{
			"description": "Vibrant Visuals Resources",
			"type": "resources",
			"uuid": "9197e790-4f33-49b4-b2ca-7707786fcc18",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"capabilities": [
		"pbr"
	],
	"metadata": {
		"authors": [
			"BigManIsak"
		]
	}
}